Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0629

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0629
Last Modified 10 Sep 2008 12:00:00
Published 14 Aug 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0629

Summary

HP Event Correlation Service (ecsd) as included with OpenView Network Node Manager 6.1 allows a remote attacker to gain addition privileges via a buffer overflow attack in the '-restore_config' command line parameter.

Vulnerable Systems

Application

  • Hp Openview Network Node Manager 6.1


References

XF - openview-nnm-ecsd-bo(6582)

BID - 2761

BUGTRAQ - 20010523 HP OpenView NNM v6.1 buffer overflow

HP - HPSBUX0107-158


Last Updated: 27 May 2016 10:36:20